//
#include <stdio.h>
void main ()

{
	int n1, n2;
	int Res = 0;
	int i = 0;

// traitement

	printf("Veuillez saisir le premier nombre\n");
	scanf("%d", &n1);
	printf("Veuillez saisir le multiplicateur\n");
	scanf("%d", &n2);

// debut de la boucle

	for (i=1; i<=n2; i++)
		{
			Res = Res + n1;
		}
	printf("Le résultat est %d\n", Res);
	system("PAUSE");

}